body,html{background:#000;min-height:100%;color:#fff}
div,p{max-height:99999px}
.festival{position:relative;width:100%;height:100%;overflow:hidden;line-height:1.45}
.festival__hd{position:relative;padding-top:150.6666%;height:2rem}
.festival__cell{position:relative}
.festival__cell__title{height:.5rem;background:url(//xqimg.imedao.com/15c7663a816383fe50af9b4e.png) center/auto 100% no-repeat;text-align:center;color:#eed5aa;font-size:.45rem;line-height:.5rem;margin:.75rem;font-weight:700}
.festival__cell__p{font-size:.325rem;padding:.25rem .5rem;line-height:1.6}
.userbox__wrap{padding:0 .5rem;overflow:hidden}
.userbox{display:inline-block;position:relative;width:30%;margin:1.5rem .15000000000000002rem .15000000000000002rem;float:left;text-align:center;background:#0d1c2c;border-radius:.25rem;padding:1.25rem 0 0}
.userbox .userbox__avatar{position:absolute;top:-1rem;left:0;right:0;margin:auto}
.userbox .userbox__avatar img{width:2rem}
.userbox .userbox__name{font-size:.45rem;margin:0 .05rem .25rem}
.userbox .userbox__honor{color:#fff0ac;line-height:1.5;font-size:.30000000000000004rem;min-height:1.5rem}
.agenda_wrap{margin:0 .5rem}
.agenda{z-index:0}
.agenda[data-index='0'] .agenda__nav__a--lf{background:#ffac12;color:#fff}
.agenda[data-index='0'] .agenda__part--1{display:block;border:4px solid #ffac12}
.agenda[data-index='0'] .agenda__part--2{display:none}
.agenda[data-index='0'] .agenda__part__item__info{color:#ffac12}
.agenda[data-index='1'] .agenda__nav__a--rt{background:#0090ff;color:#fff}
.agenda[data-index='1'] .agenda__part--2{display:block;border:4px solid #0090ff}
.agenda[data-index='1'] .agenda__part--1{display:none}
.agenda[data-index='1'] .agenda__part__item__info{color:#0090ff}
.agenda .agenda__part{border-bottom-left-radius:.25rem;border-bottom-right-radius:.25rem;padding:.25rem 0}
.agenda .agenda__part__item{position:relative;font-size:.30000000000000004rem;padding-left:2rem;margin:.125rem 0}
.agenda .agenda__part__item__time{position:absolute;width:2rem;left:0;top:.05rem;text-align:center}
.agenda .agenda__nav a{display:inline-block;width:50%;color:#212121;background:#c7c7c7;text-align:center;height:1rem;line-height:1rem;font-size:.4rem}
.agenda .agenda__nav .agenda__nav__a--lf{border-top-left-radius:.25rem}
.agenda .agenda__nav .agenda__nav__a--rt{border-top-right-radius:.25rem}
.attend_wrap{margin:0 .5rem}
.attend .attend__ul{font-size:.325rem}
.attend .attend__ul li{position:relative;margin:.25rem;padding-left:1rem}
.attend .attend__ul li:before{content:'';display:block;width:.25rem;height:.25rem;position:absolute;border-radius:50%;left:.25rem;top:.15000000000000002rem;background:#c29433;background:-webkit-linear-gradient(to right,#ffe2a9,#c29433);background:linear-gradient(to right,#ffe2a9,#c29433)}
.attend .attend__btn{background:#dcaf53;display:inline-block;width:100%;border-radius:.25rem;color:#fff;height:1.1500000000000001rem;line-height:1.1500000000000001rem;text-align:center;font-size:.45rem;margin:.5rem 0}
.attend .attend__map{width:100%;margin:.25rem 0 .5rem}
.brand{margin:.5rem .5rem 1rem;overflow:hidden}
.brand .brand__img{width:100%}
.brand .brand__title{text-align:center;font-size:.45rem;margin:.25rem 0}
.brand .brand__bd{text-align:center}
.brand .brand__bd img{display:inline-block;width:2rem;margin:.125rem}
.brand .brand__bd.brand__bd.brand__bd--left img{float:left}
#btn_music{position:fixed;top:.25rem;right:.25rem;width:.75rem;height:.75rem;z-index:100}
#btn_music img{width:100%}
#btn_music.active{-webkit-animation:spin-rotate 5s 0s infinite linear;animation:spin-rotate 5s 0s infinite linear}
img.path-1{position:absolute;top:8%;width:150%;left:-34%;z-index:1}
.path-bg{position:absolute;left:0;top:0;width:100%;z-index:10}
.path-2{position:absolute;top:22%;left:70%;width:50%;height:3.75rem}
.path-2 .path-2__0,.path-2 .path-2__1,.path-2 .path-2__2{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.path-2 .path-2__0{width:50%}
.path-2 .path-2__1{width:76%}
.path-2 .path-2__2{width:100%}
.path-3{position:absolute;top:47%;right:60%;width:80%;height:3.75rem}
.path-3 .path-3__0,.path-3 .path-3__1,.path-3 .path-3__2{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.path-3 .path-3__0{width:30%}
.path-3 .path-3__1{width:60%}
.path-3 .path-3__2{width:100%}
.path-4{width:100%;position:fixed;top:0;left:0;z-index:0}
.path-5{position:absolute;top:0;left:0;width:100%;height:80%;z-index:20}
.path-5 .path-5__0,.path-5 .path-5__1,.path-5 .path-5__10,.path-5 .path-5__11,.path-5 .path-5__12,.path-5 .path-5__13,.path-5 .path-5__14,.path-5 .path-5__2,.path-5 .path-5__3,.path-5 .path-5__4,.path-5 .path-5__5,.path-5 .path-5__6,.path-5 .path-5__7,.path-5 .path-5__8,.path-5 .path-5__9{position:absolute;width:.5rem}
.path-5 .path-5__0{top:36%;left:20%;width:.6000000000000001rem;transform:rotate(40deg);-ms-transform:rotate(40deg);-moz-transform:rotate(40deg);-webkit-transform:rotate(40deg);-o-transform:rotate(40deg)}
.path-5 .path-5__1{top:33%;left:20%;width:.25rem}
.path-5 .path-5__2{top:32%;left:13%}
.path-5 .path-5__3{top:30%;left:7%;width:.225rem}
.path-5 .path-5__4{top:28%;right:14%;transform:rotate(-20deg);-ms-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-webkit-transform:rotate(-20deg);-o-transform:rotate(-20deg)}
.path-5 .path-5__5{top:25%;right:10%;width:.25rem}
.path-5 .path-5__6{top:35%;right:23%;width:.625rem;transform:rotate(-40deg);-ms-transform:rotate(-40deg);-moz-transform:rotate(-40deg);-webkit-transform:rotate(-40deg);-o-transform:rotate(-40deg)}
.path-5 .path-5__7{top:36%;right:16%;width:.25rem}
.path-5 .path-5__8{top:53%;right:34%;transform:rotate(30deg);-ms-transform:rotate(30deg);-moz-transform:rotate(30deg);-webkit-transform:rotate(30deg);-o-transform:rotate(30deg)}
.path-5 .path-5__9{top:40%;left:12%;width:.25rem}
.path-5 .path-5__10{top:72%;left:17%;width:.30000000000000004rem}
.path-5 .path-5__11{top:63%;left:9%;transform:rotate(-80deg);-ms-transform:rotate(-80deg);-moz-transform:rotate(-80deg);-webkit-transform:rotate(-80deg);-o-transform:rotate(-80deg)}
.path-5 .path-5__12{top:46%;right:6%;width:.30000000000000004rem}
.path-5 .path-5__13{top:70%;right:17%;transform:rotate(40deg);-ms-transform:rotate(40deg);-moz-transform:rotate(40deg);-webkit-transform:rotate(40deg);-o-transform:rotate(40deg)}
.path-5 .path-5__14{top:56%;right:14%;width:.25rem}
@-webkit-keyframes rotation{from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}}
.rotation{-webkit-transform:rotate(360deg);animation:rotation 8s linear infinite;-moz-animation:rotation 8s linear infinite;-webkit-animation:rotation 8s linear infinite;-o-animation:rotation 8s linear infinite}
.rotation-10{-webkit-transform:rotate(360deg);animation:rotation 10s linear infinite;-moz-animation:rotation 10s linear infinite;-webkit-animation:rotation 10s linear infinite;-o-animation:rotation 10s linear infinite}
.rotation--delay{-webkit-transform:rotate(360deg);animation:rotation 8s linear 2s infinite;-moz-animation:rotation 8s linear 2s infinite;-webkit-animation:rotation 8s linear 2s infinite;-o-animation:rotation 8s linear 2s infinite}
.wave{-webkit-animation:wave 4.88889s .1s infinite linear;-moz-animation:wave 4.88889s .1s infinite linear;animation:wave 4.88889s .1s infinite linear}
.wave.delay-4{-webkit-animation:wave 4.88889s .4s infinite linear;-moz-animation:wave 4.88889s .4s infinite linear;animation:wave 4.88889s .4s infinite linear}
.wave.delay-6{-webkit-animation:wave 4.88889s 1.2s infinite linear;-moz-animation:wave 4.88889s 1.2s infinite linear;animation:wave 4.88889s 1.2s infinite linear}
@-webkit-keyframes wave{0%{-webkit-transform:rotateZ(0deg) translate3d(0,70%,0) rotateZ(0deg);-moz-transform:rotateZ(0deg) translate3d(0,70%,0) rotateZ(0deg);transform:rotateZ(0deg) translate3d(0,70%,0) rotateZ(0deg)}
100%{-webkit-transform:rotateZ(360deg) translate3d(0,70%,0) rotateZ(-360deg);-moz-transform:rotateZ(360deg) translate3d(0,70%,0) rotateZ(-360deg);transform:rotateZ(360deg) translate3d(0,70%,0) rotateZ(-360deg)}}
#loader{position:fixed;left:0;right:0;top:0;bottom:0;z-index:1000;width:100%;height:100%;background:#1a1306}
#loader .loader-logo{position:absolute;left:0;right:0;top:0;bottom:0;width:1rem;height:1rem;margin:auto;overflow:hidden}
#loader .loader-logo>div{position:absolute;-webkit-animation:spin-rotate .6s 0s infinite linear;animation:spin-rotate .6s 0s infinite linear;background:url(//xqimg.imedao.com/15c7c81d8a2533fdd20deacf.png) no-repeat center/contain;width:100%;height:100%}
@-webkit-keyframes spin-rotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
50%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes spin-rotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
50%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
#bg_music{display:none}
#web{max-width:840px;margin:auto;overflow:visible}
#web .festival__hd{padding-top:100%;height:1rem}
#web img.path-1{top:-40%;width:146%;left:-17%}
#web .path-bg{left:-10%;top:0;width:120%}
#web .userbox{width:17.9%}
#web .path-2{top:27%}
#web .attend .attend__ul{width:50%}
#web .attend__btn{position:absolute;right:10%;top:2rem;width:30%;border-radius:4px}
#web .path-5{top:-.5rem;left:5%;width:90%}
#web .path-5 .path-5__8{right:36%}
.btn-live{display:block;width:7.5rem;margin:1.25rem auto}
.btn-live img{width:100%}